MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第87行: 第87行:
.mw-changeslist-legend {
.mw-changeslist-legend {
     display: none!important;
     display: none!important;
}
/* 搜索界面 */
.mw-search-pager-bottom{
    text-align: center;
    border: 1px solid #ddd;
    padding: 0.6em;
}
}
/* Tabs */
/* Tabs */